<style type="text/css">
<!--
/* CSS für Projekt chili-balkon.de */
body { background:#FFFFCC; }
A:link { color: blue; text-decoration: underline; }
A:visited { color: green; text-decoration: underline; }
A:hover { color: red; text-decoration: underline ;}
A:active { color: red; background: #CFDFEB; text-decoration: underline; }
h1 { font-family:Arial; font-size:24pt; color:#008000; font-style:NORMAL; }
h2 { font-family:Arial; font-size:18pt; color:#008000; font-style:NORMAL; }
h3 { font-family:Arial; font-size:14pt; color:#008000; font-style:NORMAL; }
h4 { font-family:Arial; font-size:14pt; color:#008000; font-style:ITALIC; }
hr {color:#008000;}
p { font-family:Arial; font-size:12pt; color:#008000; }
p.klein { font-size:8pt; font-weight:BOLD; color:#008000; }
p.fett { font-weight:BOLD; color:#008000; }
td { font-family:Arial; font-size:12pt; font-style:NORMAL; color:#008000; }
td.klein { font-size:8pt; font-weight:BOLD; color:#008000; }
td.fett { font-weight:BOLD; color:#008000; }
pre { font-family:Arial; font-size:12pt; font-style:ITALIC; color:#008000; font-weight:BOLD; }
#fett { font-weight:BOLD; }
#fettklein { font-size:8pt; font-weight:BOLD; color:#008000; }
#fettkursiv { font-weight:BOLD; font-style:ITALIC; }
#fettkursiv14 { font-size:14pt; font-weight:BOLD; font-style:ITALIC; }
//-->
</style>
